package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussRealFans;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussRealFansMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussRealFans record);

    int insertSelective(TbPlussRealFans record);

    TbPlussRealFans selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussRealFans record);

    int updateByPrimaryKey(TbPlussRealFans record);
}